 body {
     font-family: 'Titillium Web', sans-serif;
      background-color: #FFF6F7;
}

.container {
  display: flex;
  justify-content: center;
  background-color: #fff;
}

.text-secondary{
font-size: 1em;
}

 .main {
     background-color: #FFF6F7;
     display: flex;
     flex-direction: row;
     height: 100vh;
}
 .login-card {
     max-width: 420px;
     margin: auto;
     background-color: #FFF6F7;
     padding: 25px;
}
 .btn-social {
    border-radius: 50px;
    color: #000;
    font-weight: 600;
    height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #FFFFFF;
}

.content-logo {
    margin: 50px 0px;
}

.btn:hover {
    color: var(--bs-btn-hover-color);
    background-color: #ffeded;
    border-color: #ffeded;
}

.btn:focus-visible {
    color: #000000;
    background-color: #ffeded;
    border-color: #ffeded;
    outline: 0;
    box-shadow: none;
}

.btn-check:checked+.btn, .btn.active, .btn.show, .btn:first-child:active, :not(.btn-check)+.btn:active {
    color: #000000;
    background-color: #ffeded;
    border-color: #ffeded;
}

 .btn-social img {
     height: 24px;
     margin-right: 10px;
}
 .terms a {
     color: #d6141c;
     font-weight: bold;
     text-decoration: none;
}
 .close-button {
     position: absolute;
     top: 15px;
     right: 15px;
     background: none;
     border: none;
}

.content {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 20px;
}

.text {
  margin-top: 187px;
  text-align: center;
}

.title {
  font-weight: bold;
  font-size: 1.8rem;
  color: #df495d; /* rosa */
  line-height: 1.3;
  margin-bottom: 25px;
}

.subtitle {
  color: #525151;
  font-size: 1rem;
  margin-top: 24px;
}

.logo {
  margin: 84px 0 52px;
}

.logo img {
  width: 104px;
  height: 81px;
}

.social-buttons {
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: center;
  background: #fff;
}

.social-button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 338px;
  height: 56px;
  border-radius: 100px;
  background-color: white;
  color: #df495d;
  font-weight: 600;
  text-decoration: none;
  gap: 12px;
}

.social-button img {
  width: 24px;
  height: 24px;
}

.terms {
  margin-top: 77px;
  text-align: center;
  font-size: 1rem;
  line-height: 25px;
  color: #525151;
}

.terms .link {
  color: #df495d;
  font-weight: bold;
  text-decoration: underline;
  margin: 0 4px;
}

